eReward Product - Feature #11368

App Color Theme Change
08 April 2021 10:05 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)
Description

To change the color theme of the app

Kindly refer to the screenshot for the section

Color Code: #4d83db

Please record the steps to change the color when commit code.

History

#1 - 08 April 2021 11:44 AM - Megat AhmadSalehudin
- Status changed from Assigned to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r206686 | ahmadsalehudin | 2021-04-08 11:25:33 MYT
Changed paths:

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/src/theme/global.scss

Megat - Feature #11368 - App Color Theme Change

File : global.scss
Codepath : ion-navbar.toolbar .toolbar-background
Line number: 183 background-color: #4d83db;

#2 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed
